Bug 1107 - Time of flight calculation broken for exo-atmospheric lidar platforms using the direct solver
Summary: Time of flight calculation broken for exo-atmospheric lidar platforms using t...
Status: RESOLVED FIXED
Alias: None
Product: DIRSIG4
Classification: Unclassified
Component: LIDAR (show other bugs)
Version: 4.5.4-release
Hardware: Other Other
: P5 normal
Assignee: Scott D. Brown
URL:
Depends on:
Blocks:
 
Reported: 2014-07-11 11:09 EDT by Adam Goodenough
Modified: 2014-11-07 12:23 EST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Goodenough 2014-07-11 11:09:50 EDT
It was discovered in 4.6.0 that the travel time for exoatmospheric platforms was doubling the time to travel from the platform to the receiver. This has been fixed for a later release of 4.6, but the problem exists in 4.5.4 as well.
Comment 1 Scott D. Brown 2014-08-05 20:12:53 EDT
Adam, you resolved this one right?
Comment 2 Scott D. Brown 2014-11-07 12:23:46 EST
Our ICESat-2 sims are working fine.  Closing it out.